# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit b0ed3e289730e42195f3388ffcc437e6cb3b8377
    parent c631e9bb917ec268463b3f1f331b286c43a6bd0b
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Fri,  2 Nov 2012 20:08:27 +0100

    0.3 release.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.2.1-tip
    +VERSION = 0.3

     # Customize below to fit your system